﻿/* ------------------------------------------------
   The Whisky Exchange Caol Ila 2002 Product Page
   Designed and Built by The Whisky Exchange
   All Rights Reserved

   Product CSS File

   Content:
   General
   Product Layout
   Logos
   Information
   Image
   Action
   Character
   Tasting Notes
   About Gordon & MacPhail (1)
   About Gordon & MacPhail (2)
   ------------------------------------------------ */


/* ------------------------------------------------
   General
   ------------------------------------------------ */
/* Layout */
#tweFeature.highlandpark1999 {
   background: #000;
   font-size: 1.1em;
}
#tweFeature.highlandpark1999 .wrapper {
   width: 100%;
   clear: both;
}
#tweFeature.highlandpark1999 .wrapper .divider {
    background: rgb(187,172,120);
    background: -moz-linear-gradient(left, rgba(187,172,120,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(187,172,120,1) 100%);
    background: -webkit-linear-gradient(left, rgba(187,172,120,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 50%,rgba(187,172,120,1) 100%);
    background: linear-gradient(to right, rgba(187,172,120,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 50%,rgba(187,172,120,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbac78', endColorstr='#bbac78',GradientType=1 );
    height: 50px;
}
#tweFeature.highlandpark1999 .container {
   position: relative;
   max-width: 960px;
   margin: 0 auto;
}
/* ------------------------------------------------
   Product Layout
   ------------------------------------------------ */
/* General */
#tweFeature.highlandpark1999 .product {
   background: url(/components/feature/highlandpark1999/assets/application/images/bgmain.jpg) top center no-repeat;
   background-size: cover;
}
/* Layout */
#tweFeature.highlandpark1999 .product .container {
   max-width: 960px;
}
#tweFeature.highlandpark1999 .product .prod-info,
#tweFeature.highlandpark1999 .product .prod-image {
   padding: 10px;
}
@media (min-width: 768px) {
   #tweFeature.highlandpark1999 .product .prod-info,
   #tweFeature.highlandpark1999 .product .prod-image {
      float: right;
      width: 50%;
   }
   #tweFeature.highlandpark1999 .product .prod-info {
      padding: 50px 30px 10px;
   }
   #tweFeature.highlandpark1999 .product .prod-image {
      padding: 40px 0 0 0;
   }
}
@media (min-width: 960px) {
   #tweFeature.highlandpark1999 .product .prod-info {
      min-height: 992px;
      padding: 50px 60px 10px;
   }
}
/* ------------------------------------------------
   Logos
   ------------------------------------------------ */
#tweFeature.highlandpark1999 .product .logo {
   display: block;
   margin-bottom: 20px;
}   
#tweFeature.highlandpark1999 .product .logo .image {
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 260px;
}
@media(min-width: 660px) {
    #tweFeature.highlandpark1999 .product .logo .image {
        max-width: 260px;
    }
}

/* ------------------------------------------------
   Information
   ------------------------------------------------ */
/* General */
#tweFeature.highlandpark1999 .product .prod-info {
   background: #ffffff;
   background: rgba(255,255,255,0.75);
   font-family: 'Droid Serif', times, serif;
   text-align: center;
}
/* Series */
#tweFeature.highlandpark1999 .product .prod-info .series {
   display: block;
   padding: 12px 0 10px;
   background-image: url(/components/feature/highlandpark1999/assets/application/images/line.png),url(/components/feature/highlandpark1999/assets/application/images/line.png);
   background-position: center top, center bottom;
   background-repeat: no-repeat, no-repeat;
   font-size: 1.1em;
   letter-spacing: 2px;
   text-transform: uppercase;
   color: #bd9f03;
}
#tweFeature.highlandpark1999 .product .prod-info .title {
    color: #000000;
    font-family: 'Lato', arial, sans-serif;
    font-size: 1.8em;
    font-weight: 600;
    line-height: 1.2;
    padding: 16px 0 11px;
    text-transform: uppercase;
}
#tweFeature.highlandpark1999 .product .prod-info .type {
    color: #bd9f03;
    display: block;
    line-height: 1.5;
    padding: 1px 0 26px;
    font-family: 'Lato', arial, sans-serif;
    font-size: 1.3em;
    font-weight: 600;
    text-transform: uppercase;
}
#tweFeature.highlandpark1999 .product .prod-info .product-price {
    color: #000000;
    display: block;
    font-family: 'Fjalla One','Lato',arial,sans-serif;
    font-size: 1.5em;
    padding: 5px 0 0;
    text-align: center;
    text-transform: uppercase;
}
#tweFeature.highlandpark1999 #prodPricePerLitre1 {
    color: #A5A5A5;
    display: block;
    font-size: 0.9em;
    font-family: 'Lato',arial,sans-serif;
    padding-bottom: 10px;
    text-transform: none;
    text-align: center;
}
#tweFeature.highlandpark1999 .product .prod-info .meta {
   display: block;
   margin: 15px 0 9px;
   line-height: 1.5;
   color: #000000;
}
#tweFeature.highlandpark1999 .product .prod-info .description,
#tweFeature.highlandpark1999 .about .about-info p {
   font-style: italic;
   color: #000000;
   line-height: 2;
   margin-top: 20px;
}
/* ------------------------------------------------
   Image - Product Main
   ------------------------------------------------ */
#tweFeature.highlandpark1999 .product .prod-image .image {
   display: block;
   width: 100%;
   max-width: 482px;
   padding: 0 20px;
   height: auto;
   margin: 0 auto;
}

/* ------------------------------------------------
   Tasting Notes
   ------------------------------------------------ */
/* General */
#tweFeature.highlandpark1999 .tastingnotes {
   padding: 0;
   background: url(/components/feature/highlandpark1999/assets/application/images/bgtasting.jpg) top center no-repeat;
   background-size: cover;
}
/* Layout */
#tweFeature.highlandpark1999 .tastingnotes .container {
   max-width: 960px;
}
#tweFeature.highlandpark1999 .tastingnotes .tasting-container,
#tweFeature.highlandpark1999 .tastingnotes .tasting-image {
   padding: 40px 10px 10px 10px;
}
@media (min-width: 768px) {
   #tweFeature.highlandpark1999 .tastingnotes .tasting-container,
   #tweFeature.highlandpark1999 .tastingnotes .tasting-image {
      float: left;
      width: 50%;     
   }
   #tweFeature.highlandpark1999 .tastingnotes .tasting-container {
      padding: 40px 10px 10px;
   }
}
@media (min-width: 960px) {
   #tweFeature.highlandpark1999 .tastingnotes .tasting-container {
      width: 50%;
   }
   #tweFeature.highlandpark1999 .tastingnotes .tasting-image {
    width: 50%;
   }   
}
/* Tasting Notes */
#tweFeature.highlandpark1999 .tastingnotes .tasting-container {
   background: #ffffff;
   background: rgba(255,255,255,0.75);
   text-align: center;
   font-family: 'Droid Serif',times,serif;
}
@media(min-width: 768px) {
    #tweFeature.highlandpark1999 .tastingnotes .tasting-container {
        min-height: 940px;
    }
}
#tweFeature.highlandpark1999 .tastingnotes .tasting-title {
    margin-bottom: 15px;
    letter-spacing: 2px;
    color: #000000;
    font-family: 'Lato', arial, sans-serif;
    font-size: 1.8em;
    font-weight: 600;
    line-height: 1.2;
    padding: 16px 0 11px;
    text-transform: uppercase;
}
/* Tasting Notes Tabs */
#tweFeature.highlandpark1999 .tastingnotes .tasting-tabs {
   max-width: 301px;
   margin: 0 auto;
   padding: 1px 0 2px;
   background-image: url(/components/feature/highlandpark1999/assets/application/images/line.png),url(/components/feature/highlandpark1999/assets/application/images/line.png);
   background-position: center top, center bottom;
   background-repeat: no-repeat, no-repeat;
}
#tweFeature.highlandpark1999 .tastingnotes .tasting-tabs .tab {
   float: left;
   width: 50%;
}
#tweFeature.highlandpark1999 .tastingnotes .tasting-tabs .tab .tab-button {
   display: block;
   width: 100%;
   padding: 10px 0;
   background: none;
   font-size: 0.9em;
   line-height: 1.4;
   letter-spacing: 2px;
   text-transform: uppercase;
   color: #aca16c;
}
#tweFeature.highlandpark1999 .tastingnotes .tasting-tabs .tab .tab-button:hover,
#tweFeature.highlandpark1999 .tastingnotes .tasting-tabs .tab .tab-button.active {
   color: #000000;
}
#tweFeature.highlandpark1999 .tastingnotes .tasting-tabs .tab .tab-button .from {
   display: block;
   font-style: italic;
   text-transform: none;
   letter-spacing: normal;
}
/* Tasting Notes Content */
#tweFeature.highlandpark1999 .tastingnotes .tasting-content {
   display: none;
   background: none;
}
#tweFeature.highlandpark1999 .tastingnotes .tasting-content.active {
   display: block;
   background: none;
}
#tweFeature.highlandpark1999 .tastingnotes .tasting-content p {
   padding: 10px 30px;
   font-style: italic;
   color: #000000;
   line-height: 2;
}
#tweFeature.highlandpark1999 .tastingnotes .tasting-content p .lead {
    font-style: normal;
    text-transform: uppercase;
    color: #000000;
    display: block;
    font-family: 'Lato', arial, sans-serif;
    font-weight: 600;
}
/* Tasting Image */
#tweFeature.highlandpark1999 .tastingnotes .tasting-image .image {
   display: block;
   width: 50%;
   max-width: 318px;
   height: auto;
   margin: 0 auto;
}
@media (min-width: 768px) {
    #tweFeature.highlandpark1999 .tastingnotes .tasting-image .image {
    width: 100%;
    }
}
@media (min-width: 960px) {
   #tweFeature.highlandpark1999 .tastingnotes .tasting-image .image {
      margin: 0 auto;
   }
}

/* ------------------------------------------------
   Character
   ------------------------------------------------ */
/* General */
#tweFeature .profile {
   position: relative;
   /*margin-top: 30px;*/
   padding-top: 20px;
   background: #ebe9e9;
   color: #aca16c;
}
#tweFeature .profile:after {
   z-index: 3;
   position: absolute;
   top: -15px;
   left: 50%;
   margin-left: -15px;
   content:'';
   width: 0;
   height: 0;
   border-bottom: solid 15px #ebe9e9;
   border-left: solid 15px transparent;
   border-right: solid 15px transparent;
}
/* Layout */
#tweFeature .profile .gauges,
#tweFeature .profile .flavour {
   float: left;
   width: 100%;
}
#tweFeature .profile li {
   float: left;
   width: 25%;
   padding: 5px;
}
#tweFeature .profile .flavour li {
   width: 33.333%;
}
@media (min-width: 550px) {
   #tweFeature .profile .gauges,
   #tweFeature .profile .flavour {
      width: 100%;
   }
   #tweFeature .profile .gauges li {
      width: 25%;
   }
   #tweFeature .profile .flavour li {
      width: 16.6666%;
   }   
}
@media (min-width: 960px) {
   #tweFeature .profile .profile-content {
      display: table;
      width: auto;
      margin: 0 auto;
   }
   #tweFeature .profile .gauges,
   #tweFeature .profile .flavour {
      width: auto;
   }
   #tweFeature .profile .gauges li,
   #tweFeature .profile .flavour li {
      width: 95px;
   }   
}
/* Titles */
#tweFeature .profile h2 {
   margin-bottom: 20px;
   font-family: 'Droid Serif',times,serif;
   font-weight: 400;
   font-size: 1.5em;
   letter-spacing: 2px;
   text-transform: uppercase;
   text-align: center;
}
/* Gauges */
#tweFeature .profile .gauges .name {
   display: block;
   margin-bottom: 5px;
   font-family: 'Fjalla One', 'Lato', arial, sans-serif;
   font-size: 0.8em;
   text-transform: uppercase;
   text-align: center;
}
#tweFeature .profile .gauges .gauge {
   width: 60px;
   height: 60px;
   margin: 0 auto;
}
#tweFeature .profile .gauges .circliful {
   position: relative; 
}
#tweFeature .profile .gauges .circle-text {
   width: 100%;
   position: absolute;
   text-align: center;
   display: inline-block;
}
#tweFeature .profile .gauges .circle-text-content {
   display: block;
   background: #ff7010;
   width: 30px;
   height: 30px;
   margin: 15px auto 0;
   border-radius: 50%;
   line-height: 30px;
   color: #fff;
}
/* Flavours */
#tweFeature .profile .flavour {
   padding-top: 20px;
}
#tweFeature .profile .flavour .name {
   display: block;
   margin-bottom: 5px;
   font-family: 'Fjalla One', 'Lato', arial, sans-serif;
   font-size: 0.8em;
   text-transform: uppercase;
   text-align: center;
   white-space: nowrap;
}
#tweFeature .profile .flavour img {
   display: block;
   width: 100%;
}
@media (min-width: 960px) {
   #tweFeature .profile .flavour {
      padding-top: 0;
   }   
}

/* ------------------------------------------------
   About Gordon & MacPhail
   ------------------------------------------------ */
#tweFeature.highlandpark1999 .about-1 {
   background: url(/components/feature/highlandpark1999/assets/application/images/bg-about1.jpg) top left no-repeat;
   background-size: cover;
}
#tweFeature.highlandpark1999 .about-1 .divider {
    background: rgb(187,172,120);
    background: -moz-linear-gradient(left, rgba(187,172,120,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(187,172,120,1) 100%);
    background: -webkit-linear-gradient(left, rgba(187,172,120,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 50%,rgba(187,172,120,1) 100%);
    background: linear-gradient(to right, rgba(187,172,120,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 50%,rgba(187,172,120,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbac78', endColorstr='#bbac78',GradientType=1 );
    height: 50px;
}
#tweFeature.highlandpark1999 .about-1 .thumbs {
	display: none;
}
#tweFeature.highlandpark1999 .about-1 .thumbs > div {
	width: 212px;
	float: left;
	margin: 0px 10px 10px 10px;
}
#tweFeature.highlandpark1999 .about-1 .thumbs > img {
	width: 100%;
	max-width: 100%;
}
#tweFeature.highlandpark1999 .about-1 .about-info {
    background: #ffffff;
    background: rgba(255,255,255,0.75);
	width: 100%;
	float: right;
	padding: 20px;
	text-align: center;	
}
#tweFeature.highlandpark1999 .about-1 .about-title {
	background: url(/components/feature/highlandpark1999/assets/application/images/line.png) center bottom no-repeat;
	display: block;
	text-align: center;
    margin-bottom: 15px;
    letter-spacing: 2px;
    color: #000000;
    font-family: 'Lato', arial, sans-serif;
    font-size: 1.8em;
    font-weight: 600;
    line-height: 1.2;
    padding: 16px 0 11px;
    text-transform: uppercase;
}
#tweFeature.highlandpark1999 .about-1 .about-info p {
	color: #000000;
	font-family: 'Droid Serif', times, serif;
	text-align: center;

    padding: 10px 0;
    font-style: italic;
    line-height: 2;

}
@media (min-width: 768px) {
	#tweFeature.highlandpark1999 .about-1 .thumbs {
		display: block;
        margin: 0 auto;
        padding-top: 10px;
		width: 490px;
	}
	#tweFeature.highlandpark1999 .about-1 .about-info {
    background: #ffffff;
    background: rgba(255,255,255,0.75);
	width: 100%;
	float: right;
	padding: 20px;
	text-align: center;	
	}
}

@media (min-width: 960px) {
	#tweFeature.highlandpark1999 .about-1 .thumbs {
		display: block;
		padding: 6% 0;
        width: 50%;
	}
	#tweFeature.highlandpark1999 .about-1 .about-info {
        background: #ffffff;
        background: rgba(255,255,255,0.75);
		width: 50%;
		float: right;
		padding: 30px;
		text-align: center;	
	}
	#tweFeature.highlandpark1999 .about-1 .thumbs {
		width: 50%;
		float: left;
	}
}
/* ------------------------------------------------
   About Highland Park
   ------------------------------------------------ */
#tweFeature.highlandpark1999 .about-2 {
    background: url(/components/feature/highlandpark1999/assets/application/images/bg-about2.jpg) top left no-repeat;
    background-size: cover;
}
#tweFeature.highlandpark1999 .about-2 .divider {
    background: rgb(187,172,120);
    background: -moz-linear-gradient(left, rgba(187,172,120,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(187,172,120,1) 100%);
    background: -webkit-linear-gradient(left, rgba(187,172,120,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 50%,rgba(187,172,120,1) 100%);
    background: linear-gradient(to right, rgba(187,172,120,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 50%,rgba(187,172,120,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbac78', endColorstr='#bbac78',GradientType=1 );
    height: 50px;
}
#tweFeature.highlandpark1999 .about-2 .thumbs {
	display: none;
}
#tweFeature.highlandpark1999 .about-2 .thumbs > div {
	width: 217px;
	float: left;
	margin: 0px 15px 15px 15px;
}
#tweFeature.highlandpark1999 .about-2 .thumbs > img {
	width: 100%;
	max-width: 100%;
}
#tweFeature.highlandpark1999 .about-2 .about-info {
    background: #ffffff;
    background: rgba(255,255,255,0.8);
	width: 100%;
	float: right;
	padding: 15px;
	text-align: center;	
}
#tweFeature.highlandpark1999 .about-2 .about-title {
    background: url(/components/feature/highlandpark1999/assets/application/images/line.png) center bottom no-repeat;
    display: block;
    text-align: center;
    margin-bottom: 15px;
    letter-spacing: 2px;
    color: #000000;
    font-family: 'Lato', arial, sans-serif;
    font-size: 1.8em;
    font-weight: 600;
    line-height: 1.2;
    padding: 16px 0 11px;
    text-transform: uppercase;
}
#tweFeature.highlandpark1999 .about-2 .about-info p {
    color: #000000;
    font-family: 'Droid Serif', times, serif;
    text-align: center;
    padding: 10px 0;
    font-style: italic;
    line-height: 2;
}
@media (min-width: 768px) {
	#tweFeature.highlandpark1999 .about-2 .thumbs {
		display: block;
		width: 500px;
	}

	#tweFeature.highlandpark1999 .about-2 .about-info {
    background: #ffffff;
    background: rgba(255,255,255,0.8);
		width: 100%;
		float: right;
		padding: 20px;
		text-align: center;	
	}
	#tweFeature.highlandpark1999 .about-2 .thumbs {
		width: 500px;
		margin: 0 auto;
	}
}
@media (min-width: 960px) {
	
	#tweFeature.highlandpark1999 .about-2 .thumbs {
		display: block;
		width: 500px;
	}

	#tweFeature.highlandpark1999 .about-2 .about-info {
		background: #ffffff;
        background: rgba(255,255,255,0.75);
		width: 50%;
        float: left;
		padding: 20px;
		text-align: center;	
	}
	#tweFeature.highlandpark1999 .about-2 .thumbs {
		width: 500px;
		float: left;
	}
}


/* ------------------------------------------------
   About Highland Park
   ------------------------------------------------ */
#tweFeature.highlandpark1999 .also-available {
    background: #ffffff;
}
#tweFeature.highlandpark1999 .also-available .divider {
    background: rgb(187,172,120);
    background: -moz-linear-gradient(left, rgba(187,172,120,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(187,172,120,1) 100%);
    background: -webkit-linear-gradient(left, rgba(187,172,120,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 50%,rgba(187,172,120,1) 100%);
    background: linear-gradient(to right, rgba(187,172,120,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 50%,rgba(187,172,120,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbac78', endColorstr='#bbac78',GradientType=1 );
    height: 50px;
}
#tweFeature.highlandpark1999 .also-available .title {
    background: url(/components/feature/highlandpark1999/assets/application/images/line.png) center bottom no-repeat;
    display: block;
    text-align: center;
    margin-bottom: 15px;
    letter-spacing: 2px;
    color: #000000;
    font-family: 'Lato', arial, sans-serif;
    font-size: 1.8em;
    font-weight: 600;
    line-height: 1.2;
    padding: 40px 0 11px;
    text-transform: uppercase;
}
#tweFeature.highlandpark1999 .also-available .products {
	display: table;
    table-layout: fixed;
    width: 100%;
	padding: 15px;
	text-align: center;	
}
#tweFeature.highlandpark1999 .also-available .products .item {
    display: table-cell;
    vertical-align: middle;
}
#tweFeature.highlandpark1999 .also-available .products .item img {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    padding: 20px;
    height: auto;
}
#tweFeature.highlandpark1999 .also-available .products .item .title {
    background: none;
    display: block;
    text-align: center;
    letter-spacing: 2px;
    color: #000000;
    font-family: 'Lato', arial, sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.2;
    padding: 16px 0 0;
    text-transform: uppercase;
}
#tweFeature.highlandpark1999 .also-available .products .item .item-type {
    background: none;
    display: block;
    text-align: center;
    letter-spacing: 2px;
    color: #bd9f03;
    font-family: 'Lato', arial, sans-serif;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.2;
    padding-bottom: 10px;
    text-transform: uppercase;
}
#tweFeature.highlandpark1999 .also-available .products .item .item-price {
    color: #000000;
    display: block;
    font-family: 'Fjalla One','Lato',arial,sans-serif;
    font-size: 1.3em;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
}

/* ------------------------------------------------
   Product Reviews
   ------------------------------------------------ */
#tweFeature.highlandpark1999 .hp-reviews {
    background: url(/components/feature/highlandpark1999/assets/application/images/bg-reviews-highlandpark.jpg) top left no-repeat;
    background-size: cover;
    padding-bottom: 50px;
}
#tweFeature.highlandpark1999 .hp-reviews h2 {
   background: url(/components/feature/highlandpark1999/assets/application/images/line.png) center bottom no-repeat;
   color: #000;
   font-family: 'Lato',arial,sans-serif;
   font-weight: 400;
   font-size: 1.6em;
   letter-spacing: 2px;
   margin: 40px 20px 0;
   padding-bottom: 30px;
   text-transform: uppercase;
   text-align: center;
}
#tweFeature.highlandpark1999 .hp-reviews .reviews h2 {
   background: none;
   font-size: 1.3em;
   margin: 0;
}
/* Form */
#tweFeature.highlandpark1999 .hp-reviews .tweForm {
   background: #BCAD79;
}
#tweFeature.highlandpark1999 .hp-reviews .tweForm .tweForm-label {
   color: #fff;
}
#tweFeature.highlandpark1999 .hp-reviews .tweForm .br-widget a {
    background: url('/components/feature/highlandpark1999/assets/application/images/star.png') 0 23px;
}
#tweFeature.highlandpark1999 .tweForm .br-widget a {
    background: url('/components/feature/glengarioch1973/assets/application/images/star.png') 0 23px;
}
#tweFeature.highlandpark1999 .tweForm .br-widget a:hover, 
#tweFeature.highlandpark1999 .tweForm .br-widget a.br-active, 
#tweFeature.highlandpark1999 .tweForm .br-widget a.br-selected {
    background-position: 0 0px;
}
/* Reviews */
#tweFeature.highlandpark1999 .hp-reviews .reviews-list li {
   padding: 10px;
   background: #1b265f;
   background: rgba(27, 38, 95, 0.6);
   margin-top: 10px;
}
#tweFeature.highlandpark1999 .hp-reviews .reviews-list li .meta {
   font-size: 0.8em;
   margin: 5px 0 8px;
}
#tweFeature.highlandpark1999 .hp-reviews .reviews-list li p {
   font-family: 'Droid Serif',times,serif;
   font-size: 0.95em;
   font-style: italic;
   line-height: 1.5;
   color: #cfcfcf;
}
#tweFeature.highlandpark1999 .hp-reviews .success,
#tweFeature.highlandpark1999 .hp-reviews .error {
    color: #fff;
}
#tweFeature.highlandpark1999 .hp-reviews .see-more {
   display: block;
   padding: 10px;
   font-family: 'Fjalla One','Lato',arial,sans-serif;
   font-size: 1.1em;
   text-transform: uppercase;
   color: #fff;
}
#tweFeature.highlandpark1999 .hp-reviews .see-more:hover {
   text-decoration: underline;
}


/* ------------------------------------------------
   Dynamic/Basket Styling
   ------------------------------------------------ */
#tweFeature.highlandpark1999 .product-ppl {
    display: block;
    color: #8b8b8b;
    font-size: 0.7em;
    height: 25px;
    padding: 0 0 10px;
}
#tweFeature.highlandpark1999 .buy-response {
   overflow: auto;
   text-align: center;
   margin: 10px auto;
}
#tweFeature.highlandpark1999 .buy-response .error,
#tweFeature.highlandpark1999 .buy-response .success {
   display: block;
   margin: 1em 0 1.5em;
   font-size: 0.8em;
}
#tweFeature.highlandpark1999 .buy-response .error {
   color: #f00;
}
#tweFeature.highlandpark1999 .buy-response .success {
   color: #558E16;
}
#tweFeature.highlandpark1999 .response-oos {
    display: none;
}


@media (min-width: 960px) {
   #tweFeature.highlandpark1999 .buy-response {
      max-width: 260px;
   }
}


